* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
}


nav {
  /* border: 1px solid #000; */
  width: 100%;
  min-height: 4.5rem;
  /* Sticky position to display the nav bar at the top position */
  position: sticky;
  top: 0;
  background-color: #fff;
  /* z-index property use to stay at front main priority */
  z-index: 5;
  border-bottom: 2px solid rgb(231, 228, 228);
}

nav ul {
  /* border: 1px solid #000; */
  width: 85%;
  margin: auto;
}

nav ul li {
  display: inline-block;
  margin-top: 1rem;
  cursor: pointer;
}

/* hover for basic stype for css when click the nav li element */
nav ul li:hover {
  font-weight: 600;
}

nav ul div {
  float: right;
  font-weight: 500;
}

nav ul div li {
  margin: 1rem 0.5rem;
} 

nav ul div li .tuitt-button {
  background-color: #c2195b;
  font-size: 1rem;
  font-weight: 700;
  padding: 0.8rem 1.5rem;
  border-radius: 25px;
  border: none;
  color: #fff;
  cursor: pointer;
}

#bg-image {
  width: 100%;
  height: 60vh;
  background-image: url('https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg');
  background-repeat: no-repeat;
  background-size: 100%;
  background-position: center center;
  background-attachment: scroll;
}

#bg-image .front-bg {
  background-color: rgba(0, 0, 0, 0.5);
  min-height: 100%;
  /* relative position container for absolute position  */
  position: relative;
}

#bg-image .front-bg .container {
  /* border: 1px solid orange; */
  width: 45%;
  height: 100%;
  color: #fff;
  margin: auto;
  /* absolute position to force change position */
  position: absolute;
  right: 10%;
}

#bg-image .front-bg .container .title {
  font-family: 'Zilla Slab';
  font-size: 3rem;
  float: right;
  text-align: right;
}


#bg-image .front-bg .container .subtitle {
  /* border: 1px solid #000; */
  width: 70%;
  margin-top: 1rem;
  font-weight: 300;
  float: right;
  text-align: right;
}

#bg-image .front-bg .container .apply-button {
  background-color: #c2195b;
  font-size: 1rem;
  font-weight: 600;
  color: #fff;
  padding: .8rem 3rem;
  border: none;
  border-radius: 25px;
  display: inline-block;
  position: absolute;
  top: 70%;
  right: 0%;
  cursor: pointer;
}


.intro {
   /* border: 1px solid #000; */
  padding-top: 5rem;
  min-height: 40vh;
  width: 100%;
}

.intro .title-2 {
  font-family: 'Zilla Slab';
  font-size: 2.5rem;
  font-weight: 600;
  text-align: center;
  width: 80%;
  margin: auto;
}

.intro .intro-description {
  text-align: justify;
  width: 80%;
  margin: 3rem auto;
}

.pre-footer {
  /* border: 1px solid #000; */
  min-height: 55vh;
  width: 100%;
  background-color: #f7fbfb;
  position: relative;
}

.pre-footer >  .title-2 {
  text-align: center;
  width: 80%;
  font-family: 'Zilla Slab', sans-serif;
  font-size: 2.5rem;
  font-weight: 600;
  margin: auto;
  padding-top: 5rem;
}

.pre-footer .prefooter-description {
  text-align: center;
  width: 80%;
  margin: auto;
  padding-top: 3rem;
}

.pre-footer .book-button {
 
  padding: 1rem 4rem;
  font-size: 1rem;
  font-weight: 700;
  color: #fff;
  background-color:  #336589 ;
  position: absolute;
  left: 50%;
  bottom: 30%;
  transform: translateX(-50%);
  border: none;
  border-radius: 25px;
  cursor: pointer;
}

footer {
  padding: 0.7rem;
  text-align: center;
}

footer span {
  margin-left:  0.5rem;
  margin-right: 0.9rem;
}